.btn-action-header{
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 8px 12px;
    gap: 10px;

    background: linear-gradient(88.16deg, #F79945 1.56%, #F84C26 97.89%);
    border-radius: 12px;

    flex: none;
    order: 0;
    flex-grow: 0;
    z-index: 100;

    &.--basic{
        background: url("/images-v2/free-package.png") no-repeat center / cover;
    }
    &.--advance{
        background: url("/images-v2/medium-package.png") no-repeat center / cover;
    }
    &.--international{
        background: url("/images-v2/advance-package.png") no-repeat center / cover;
    }
    &.--master{
        background: url("/images-v2/international-package.png") no-repeat center / cover;
    }

   > svg{
        height: 24px;
        width: 24px;
        flex-shrink: 0;
    }

    .btn-content{
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 2px;
        padding: 0;
        text-align: center;

        flex: none;
        order: 1;
        flex-grow: 0;

        .content{
            font-weight: 600;
            font-size: 14px;

            color: #FFFFFF;
        }

        .datetime{
            font-weight: 400;
            font-size: 12px;
            line-height: 16px;

            color: #FFFFFF;
            flex: none;
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: center;
            gap: 4px;

            svg {
                height: 12px;
                width: auto;
            }

            span {
                display: inline-flex;
                align-items: center;
                gap: 4px;

                svg {
                    path {
                        fill: #FFF;
                    }
                }
            }
        }

    }
}

.poperverModal{
    width: 320px;
    max-height: 420px;
    padding: 20px;
    border-radius: 12px;
    background-color: #FFFFFF;
    box-shadow: 20px 20px 60px rgba(0, 0, 0, 0.1);
    border-radius: 12px;
    background-image: url('/images-v2/icons/background-ic.png');
    background-repeat: no-repeat;
    background-position: top right;
    cursor: default;
    .card-info-wrapper{
        // position: relative;
        // width: 320px;
        // max-height: 420px;
        // padding: 20px;
        cursor: default;
    
        .wrapper-content{
            height: 100%;
            width: 100%;
            display: flex;
            flex-direction: column;
            align-items: flex-start;
            justify-content: space-between;
            gap: 20px;
    
            .title{
                width: 280px;
                height: 72px;
                white-space: nowrap;
                text-overflow: ellipsis;
                overflow: hidden;
    
                font-weight: 700;
                font-size: 24px;
                line-height: 36px;
                text-align: start;
    
                color: #202226;
            }
    
            
            .box-timer{
                display: flex;
                flex-direction: column;
                align-items: flex-start;
                padding: 0px;
    
                width: 280px;
                max-height: 70px;
    
                .text-span{
                    font-weight: 400;
                    font-size: 15px;
                    line-height: 22px;
                    text-align: left;
                    color: #202226;
                }
    
                .text-upgrade{
                    font-weight: 700;
                    font-size: 15px;
                    line-height: 22px;
                    color: #ED3902;
                }
    
                .italic{
                    font-style: italic
                }
    
                .text-info-upgrade{
                    font-weight: 700;
                    font-size: 28px;
                    line-height: 48px;
    
                    color: #ED3902;
                }
            }
    
            .box-unit-test-info{
                display: flex;
                flex-direction: row;
                align-items: center;
                align-self: stretch;
                padding: 8px 20px;
                gap: 12px;
    
                width: 100%;
                height: 61px;
    
                background: #FFF4F4;
                border-radius: 12px;
    
                .icon {
                    display: flex;
                    width: 24px;
                    height: 24px;
                    padding: 2px;
                    justify-content: center;
                    align-items: center;
                    flex-shrink: 0;
                    border-radius: 6px;
                    background: #FFF;
                    box-shadow: 4px 4px 8px 0px rgba(248, 76, 38, 0.25);
                }

                .content {
                    display: flex;
                    flex-direction: column;

                    span {
                        color: #202226;
                        font-size: 13px;
                        font-weight: 500;
                        line-height: 20px;

                        &.count-using {
                            color: #EF4E2B;
                            font-size: 14px;
                            font-weight: 700;
                            line-height: 20px;

                            span {
                                color: #757688;
                                font-size: 14px;
                                font-weight: 500;
                                line-height: 20px;
                            }
                        }
                    }
                }
            }
    
            .dirivered{
                width: 280px;
                height: 0px;
                border: 0.5px solid #DFDFDF;
            }
    
            .box-action{
                display: flex;
                flex-direction: column;
                align-items: flex-start;
                flex: none;
                width: 100%;
    
                
            }
            .btn-action{
                display: flex;
                flex-direction: row;
                flex: none;
                width: 280px;
                justify-content: space-evenly;
                min-height: 40px;
    
                .btn{
                    height: 40px;
                    font-style: normal;
                    font-weight: 600;
                    font-size: 16px;
                    line-height: 24px;
                    padding: 8px 24px;
                    text-align: justify;
                }
            }
        }
    
        .icon-content{
            position: absolute;
            width: 229.45px;
            height: 190.34px;
            right: 0;
            top: 0;
            border-top-right-radius: 12px;
    
        }
    }
}